## rust-pin-project-lite 0.2.7

=== debian/changelog ===
rust-pin-project-lite (0.2.7-1) unstable; urgency=medium

  * Team upload.
  * Package pin-project-lite 0.2.7 from crates.io using debcargo 2.4.4
  * d/debcargo.toml: added test_is_broken since we miss the dev-dep macrotest.

  [ Fabian Grünbichler ]
  * Package pin-project-lite 0.1.4 from crates.io using debcargo 2.4.2

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 19 Sep 2021 19:34:12 +0200
