=== debian/control ===
Source: rust-pin-project-lite
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pin-project-lite]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pin-project-lite
Rules-Requires-Root: no

Package: librust-pin-project-lite-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-pin-project-lite+default-dev (= ${binary:Version}),
 librust-pin-project-lite-0-dev (= ${binary:Version}),
 librust-pin-project-lite-0+default-dev (= ${binary:Version}),
 librust-pin-project-lite-0.2-dev (= ${binary:Version}),
 librust-pin-project-lite-0.2+default-dev (= ${binary:Version}),
 librust-pin-project-lite-0.2.7-dev (= ${binary:Version}),
 librust-pin-project-lite-0.2.7+default-dev (= ${binary:Version})
Description: Lightweight version of pin-project written with declarative macros - Rust source code
 This package contains the source for the Rust pin-project-lite crate, packaged
 by debcargo for use with cargo and dh-cargo.
