=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pin-project-lite 0.2.7 --all-targets --all-features
Features: test-name=rust-pin-project-lite:@
Depends: dh-cargo (>= 18), librust-macrotest-1+default-dev (>= 1.0.8-~~), librust-rustversion-1+default-dev, librust-static-assertions-1+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pin-project-lite 0.2.7 --all-targets 
Features: test-name=librust-pin-project-lite-dev:default
Depends: dh-cargo (>= 18), librust-macrotest-1+default-dev (>= 1.0.8-~~), librust-rustversion-1+default-dev, librust-static-assertions-1+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pin-project-lite 0.2.7 --all-targets --no-default-features
Features: test-name=librust-pin-project-lite-dev:
Depends: dh-cargo (>= 18), librust-macrotest-1+default-dev (>= 1.0.8-~~), librust-rustversion-1+default-dev, librust-static-assertions-1+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
