## rust-pin-project-lite 0.2.9

=== debian/changelog ===
rust-pin-project-lite (0.2.9-1) unstable; urgency=medium

  * Team upload.
  * Package pin-project-lite 0.2.9 from crates.io using debcargo 2.6.0

 -- Blair Noctis <n@sail.ng>  Mon, 26 Dec 2022 03:29:00 +0000
