## rust-pin-project-lite 0.2.13

=== debian/changelog ===
rust-pin-project-lite (0.2.13-1) unstable; urgency=medium

  * Team upload.
  * Package pin-project-lite 0.2.13 from crates.io using debcargo 2.6.0 (Closes: #1053576)
  * Remove dev-dependency on macrotest and disable the test that uses it so
    the rest of the tests can run.
  * Unlock dev-dependency versions, upstream locks them for MSRV reasons that
    are not applicable to Debian.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 08 Oct 2023 22:33:32 +0000
