=== debian/control ===
--- 
+++ 
@@ -26,8 +26,8 @@
  librust-pin-project-lite-0+default-dev (= ${binary:Version}),
  librust-pin-project-lite-0.2-dev (= ${binary:Version}),
  librust-pin-project-lite-0.2+default-dev (= ${binary:Version}),
- librust-pin-project-lite-0.2.9-dev (= ${binary:Version}),
- librust-pin-project-lite-0.2.9+default-dev (= ${binary:Version})
+ librust-pin-project-lite-0.2.13-dev (= ${binary:Version}),
+ librust-pin-project-lite-0.2.13+default-dev (= ${binary:Version})
 Description: Light-weight version of pin-project - Rust source code
  This package contains the source for the Rust pin-project-lite crate, packaged
  by debcargo for use with cargo and dh-cargo.
