=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pin-project-lite 0.2.13 --all-targets --all-features
Features: test-name=rust-pin-project-lite:@
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev (>= 1.14-~~), librust-proc-macro2-1+default-dev (>= 1.0.65-~~), librust-quote-1+default-dev (>= 1.0.30-~~), librust-rustversion-1+default-dev, librust-serde-1+default-dev (>= 1.0.156-~~), librust-static-assertions-1+default-dev, librust-toml-0.5+default-dev (>= 0.5.9-~~), librust-trybuild-1+default-dev (>= 1.0.67-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pin-project-lite 0.2.13 --all-targets
Features: test-name=librust-pin-project-lite-dev:default
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev (>= 1.14-~~), librust-proc-macro2-1+default-dev (>= 1.0.65-~~), librust-quote-1+default-dev (>= 1.0.30-~~), librust-rustversion-1+default-dev, librust-serde-1+default-dev (>= 1.0.156-~~), librust-static-assertions-1+default-dev, librust-toml-0.5+default-dev (>= 0.5.9-~~), librust-trybuild-1+default-dev (>= 1.0.67-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pin-project-lite 0.2.13 --all-targets --no-default-features
Features: test-name=librust-pin-project-lite-dev:
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev (>= 1.14-~~), librust-proc-macro2-1+default-dev (>= 1.0.65-~~), librust-quote-1+default-dev (>= 1.0.30-~~), librust-rustversion-1+default-dev, librust-serde-1+default-dev (>= 1.0.156-~~), librust-static-assertions-1+default-dev, librust-toml-0.5+default-dev (>= 0.5.9-~~), librust-trybuild-1+default-dev (>= 1.0.67-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
