## rust-pin-project-lite 0.2.16

=== debian/changelog ===
rust-pin-project-lite (0.2.16-1) unstable; urgency=medium

  * Team upload.
  * Package pin-project-lite 0.2.16 from crates.io using debcargo 2.7.11
    (Closes: #1094291)
  * Drop old patches, no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 02 Nov 2025 15:04:34 +0000
