=== debian/control ===
Source: rust-pin-project-lite
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.37) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pin-project-lite]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pin-project-lite
Homepage: https://github.com/taiki-e/pin-project-lite
X-Cargo-Crate: pin-project-lite

Package: librust-pin-project-lite-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-pin-project-lite+default-dev (= ${binary:Version}),
 librust-pin-project-lite-0-dev (= ${binary:Version}),
 librust-pin-project-lite-0+default-dev (= ${binary:Version}),
 librust-pin-project-lite-0.2-dev (= ${binary:Version}),
 librust-pin-project-lite-0.2+default-dev (= ${binary:Version}),
 librust-pin-project-lite-0.2.16-dev (= ${binary:Version}),
 librust-pin-project-lite-0.2.16+default-dev (= ${binary:Version})
Description: Light-weight version of pin-project - Rust source code
 Source code for Debianized Rust crate "pin-project-lite"
