=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pin-project-lite 0.2.16 --all-targets --all-features
Features: test-name=rust-pin-project-lite:@
Depends: dh-cargo (>= 31), rustc (>= 1.37), librust-rustversion-1+default-dev, librust-static-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
